columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: relatedSuccessStories
instructions: ''
name: 'Related Success Stories'
searchable: false
settings:
  allowSelfRelations: false
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: false
  source: null
  sources:
    - 'section:df568f30-f6c0-47f0-8e1d-60353d72e236' # Success Stories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
